Subject: bug#42103: closed (Re: [bug#42103] [PATCH] gnu: Add r-flexsurv and dependency)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 11 Sep 2020 06:02:02 +0000

Your bug report

#42103: [PATCH] gnu: Add r-flexsurv and dependency

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
42103: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=42103
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#42103] [PATCH] gnu: Add r-flexsurv and dependency
From: Ricardo Wurmus <[email-masked]>
To: Lo Peter <[email-masked]>
Cc: [email-masked]
Date: Fri, 11 Sep 2020 08:02:31 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Peter,

> I am submitting a patch series of r-flexsurv and its dependency.

I changed synopsis and description of both package definitions and
pushed them to the master branch with commit 9e4ef763ea.

Sorry for the delay!

-- 
Ricardo

Subject: [PATCH] gnu: Add r-flexsurv and dependency
From: Lo Peter <[email-masked]>
To: [email-masked]
Date: Sun, 28 Jun 2020 15:42:13 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Dear all,

I am submitting a patch series of r-flexsurv and its dependency.

Regards,
Peter